ab: abchaski
ace: aceh
ach: aczoli
ada: adangme
ady: adygejski
aa: afar
afh: afrihili
af: afrikaans
agq: aghem
ay: ajmara
ain: ajnu
akk: akadyjski
ak: akan
bss: akose
akz: alabama
sq: albański
aln: 'albański gegijski'
ale: aleucki
arq: 'algierski arabski'
en_US: 'amerykański angielski'
es_419: 'amerykański hiszpański'
ase: 'amerykański język migowy'
am: amharski
en: angielski
anp: angika
njo: ao
ar: arabski
shu: 'arabski (Czad)'
an: aragoński
arc: aramejski
aro: araona
arp: arapaho
arn: araukański
arw: arawak
rup: arumuński
as: asamski
ast: asturyjski
asa: asu
teo: ateso
cch: atsam
en_AU: 'australijski angielski'
de_AT: 'austriacki niemiecki'
awa: awadhi
av: awarski
ae: awestyjski
az: azerski
bqi: bachtiarski
bfq: badaga
ksf: bafia
bfd: bafut
ban: balijski
bm: bambara
bax: bamum
bjn: banjar
bas: basa
eu: baskijski
ba: baszkirski
bbc: 'batak toba'
bar: bawarski
bej: bedża
bal: beludżi
bem: bemba
bez: bena
bn: bengalski
bew: betawi
bho: bhodźpuri
be: białoruski
bik: bikol
bin: bini
my: birmański
bi: bislama
bpy: bisznuprija-manipuri
byn: blin
zbl: bliss
brx: bodo
bs: bośniacki
bra: bradź
brh: brahui
zxx: 'brak treści o charakterze językowym'
pt_BR: 'brazylijski portugalski'
br: bretoński
en_GB: 'brytyjski angielski'
bug: bugiński
bum: bulu
bg: bułgarski
bua: buriacki
tkr: cachurski
frc: cajun
tsd: cakoński
cps: capiznon
ceb: cebuano
tzm: 'centralnomarokański tamazight'
ch: chamorro
cgg: chiga
qug: 'chimborazo górski keczua'
zh: chiński
zh_Hant: 'chiński (tradycyjny)'
zh_Hans: 'chiński (uproszczony)'
lzh: 'chiński klasyczny'
chp: chipewyan
cho: choctaw
hr: chorwacki
kho: chotański
mus: creek
rom: cygański
chg: czagatajski
ce: czeczeński
cs: czeski
chb: czibcza
chr: czirokeski
za: czuang
cv: czuwaski
dak: dakota
dar: dargwijski
dzg: dazaga
del: delaware
din: dinka
dyo: diola
doi: dogri
dgr: dogrib
dsb: dolnołużycki
nds: dolnosaksoński
sli: dolnośląski
dua: duala
da: duński
dtp: 'dusun centralny'
dyu: dyula
dz: dzongkha
dje: dżerma
efi: efik
arz: 'egipski arabski'
eka: ekajuk
elx: elamicki
ebu: embu
egl: emilijski
myv: erzya
eo: esperanto
et: estoński
ext: estremadurski
es_ES: 'europejski hiszpański'
pt_PT: 'europejski portugalski'
ee: ewe
ewo: ewondo
fan: fang
fat: fanti
fo: farerski
phn: fenicki
fj: fidżijski
fil: filipino
fi: fiński
nl_BE: 'flamandzki (Belgia)'
fon: fon
gur: frafra
fr: francuski
frp: franko-prowansalski
fur: friulijski
stq: 'fryzyjski saterlandzki'
frs: 'fryzyjski wschodni'
ff: fulani
gaa: ga
gag: gagauski
gl: galicyjski
gan: gan
lg: ganda
gay: gayo
gba: gbaya
bbj: ghomala
gil: gilbertański
glk: giliański
got: gocki
gon: gondi
gor: gorontalo
hsb: górnołużycki
grb: grebo
el: grecki
kl: grenlandzki
ka: gruziński
gn: guarani
gu: gudźaracki
guz: gusii
ksh: 'gwara kolońska'
gwi: gwichʼin
gez: gyyz
hai: haida
ht: haitański
hak: hakka
ha: hausa
haw: hawajski
he: hebrajski
hz: herero
hit: hetycki
hil: hiligajnon
hi: hindi
hif: 'hindi fidżyjskie'
ho: 'hiri motu'
es: hiszpański
hmn: hmongijski
hup: hupa
iba: ibanag
ibb: ibibio
io: ido
ig: igbo
ilo: ilokano
id: indonezyjski
izh: ingryjski
inh: inguski
ia: interlingua
ie: interlingue
iu: inuktitut
ik: inupiak
ga: irlandzki
is: islandzki
sah: jakucki
jam: jamajski
ja: japoński
yap: japski
jv: jawajski
chy: 'język Czejenów'
root: 'język rdzenny'
yi: jidysz
kaj: jju
yo: joruba
jrb: judeoarabski
jpr: judeoperski
jut: jutlandzki
kbd: kabardyjski
kab: kabylski
kac: kaczin
cad: kaddo
kgp: kaingang
cay: kajuga
kkj: kako
kln: kalenjin
xal: kałmucki
kam: kamba
en_CA: 'kanadyjski angielski'
fr_CA: 'kanadyjski francuski'
kbl: kanembu
kn: kannada
yue: kantoński
kr: kanuri
krc: karaczajsko-bałkarski
kaa: karakałpacki
krl: karelski
car: karibi
ks: kaszmirski
csb: kaszubski
ca: kataloński
kaw: kawi
kk: kazachski
qu: keczua
ken: kenyang
kha: khasi
km: khmerski
xh: khosa
khw: khowar
quc: kicze
ki: kikuju
kmb: kimbundu
krj: kinaraya
rw: kinya-ruanda
ky: kirgiski
kiu: kirmandżki
tlh: klingoński
bkm: kom
kv: komi
koi: komi-permiacki
swb: komoryjski
swc: 'kongijski suahili'
kg: kongo
kok: konkani
gom: 'konkani (Goa)'
cop: koptyjski
ko: koreański
kw: kornijski
kfo: koro
co: korsykański
kos: kosrae
avk: kotava
khq: 'koyra chini'
ses: 'koyraboro senni'
kpe: kpelle
mfe: 'kreolski Mauritiusa'
kea: 'kreolski Wysp Zielonego Przylądka'
cr: kri
kri: krio
crh: 'krymski turecki'
kum: kumycki
ku: kurdyjski
kru: kurukh
kut: kutenai
kj: kwanyama
lad: ladyński
lah: lahnda
lkt: lakota
lam: lamba
lag: langi
lo: laotański
smn: 'lapoński Inari'
smj: 'lapoński Lule'
sma: 'lapoński południowy'
se: 'lapoński północny'
sms: 'lapoński Skolt'
lzz: lazyjski
lez: lezgijski
lij: liguryjski
li: limburgijski
ln: lingala
lfn: 'Lingua Franca Nova'
lt: litewski
liv: liwski
jbo: lojban
lmo: lombardzki
loz: lozi
lu: luba-katanga
lua: luba-lulua
luy: luhya
lui: luiseno
lb: luksemburski
lun: lunda
luo: luo
lus: lushai
la: łaciński
ltg: łatgalski
lv: łotewski
mde: maba
mk: macedoński
jmc: machame
mad: madurajski
maf: mafa
mag: magahi
mai: maithili
mak: makasar
kde: makonde
mgh: makua
ml: malajalam
ms: malajski
dv: malediwski
mg: malgaski
mt: maltański
mnc: manchu
mdr: mandar
man: mandingo
mni: manipuryjski
gv: manx
mi: maoryjski
mr: marathi
ary: 'marokański arabski'
mh: marshall
mwr: marwari
chm: maryjski
mas: masajski
mzn: mazanderański
fit: meänkieli
byv: medumba
xmf: megrelski
es_MX: 'meksykański hiszpański'
men: mende
mwv: mentawai
vmf: 'meński frankoński'
mer: meru
mgo: meta
mic: micmac
min: minangkabu
nan: minnański
mwl: mirandese
moh: mohawk
mdf: moksha
ro_MD: mołdawski
lol: mongo
mn: mongolski
mos: mossi
mua: mundang
mye: myene
nqo: n’ko
naq: nama
na: nauru
nv: nawaho
nr: 'ndebele południowy'
nd: 'ndebele północny'
ng: ndonga
nap: neapolitański
ne: nepalski
new: newarski
nwc: 'newarski klasyczny'
sba: ngambay
nnh: ngiemboon
jgo: ngombe
nmg: ngumba
yrl: nhengatu
nym: niamwezi
nia: nias
nl: niderlandzki
de: niemiecki
und: 'nieznany język'
niu: niue
ny: njandża
nog: nogajski
'no': norweski
nb: 'norweski (bokmål)'
nn: 'norweski (nynorsk)'
nov: novial
nus: nuer
nyn: nyankole
nyo: nyoro
nzi: nzema
oj: odżibwa
or: orija
hy: ormiański
om: oromski
osa: osage
os: osetyjski
ota: osmańsko-turecki
pal: pahlavi
pfl: palatynacki
pau: palau
pi: palijski
pam: pampango
pag: pangasino
pap: papiamento
ps: paszto
pa: pendżabski
pdc: pensylwański
fa: perski
pms: piemoncki
pcd: pikardyjski
pdt: plautdietsch
pl: polski
alt: południowoałtajski
azb: południowoazerski
pon: ponpejski
pnt: pontyjski
pt: portugalski
frr: północnofryzyjski
oc: prowansalski
prg: pruski
raj: radźasthani
rap: rapanui
rar: rarotonga
rm: retoromański
rgn: romagnol
rof: rombo
ru: rosyjski
rtm: rotumański
rug: roviana
ro: rumuński
rn: rundi
rue: rusiński
rwk: rwa
ssy: saho
sam: 'samarytański aramejski'
ksb: sambala
saq: samburu
sm: samoański
sad: sandawe
sg: sango
sbp: sangu
sa: sanskryt
sat: santali
sc: sardyński
sas: sasak
sdc: sassarski
saz: saurasztryjski
sly: selayar
sel: selkupski
seh: sena
see: seneka
sr: serbski
sh: serbsko-chorwacki
srr: serer
sei: seri
tn: setswana
shn: shan
sid: sidamo
bla: siksika
sd: sindhi
ss: siswati
den: slave
sk: słowacki
sl: słoweński
xog: soga
sog: sogdyjski
so: somalijski
snk: soninke
ckb: sorani
st: 'sotho południowy'
nso: 'sotho północny'
srn: 'sranan tongo'
cu: staro-cerkiewno-słowiański
goh: staro-wysoko-niemiecki
ang: staroangielski
fro: starofrancuski
grc: starogrecki
sga: staroirlandzki
non: staronordyjski
peo: staroperski
pro: staroprowansalski
egy: 'starożytny egipski'
sw: suahili
suk: sukuma
sux: sumeryjski
su: sundajski
sus: susu
scn: sycylijski
ii: syczuański
si: syngaleski
syc: syriacki
syr: syryjski
sco: szkocki
gd: 'szkocki gaelicki'
sn: szona
fr_CH: 'szwajcarski francuski'
gsw: 'szwajcarski niemiecki'
sv: szwedzki
szl: śląski
gmh: średnio-wysoko-niemiecki
enm: średnioangielski
frm: średniofrancuski
mga: średnioirlandzki
dum: 'średniowieczny niderlandzki'
ttt: tacki
tg: tadżycki
tl: tagalski
ty: tahitański
dav: taita
th: tajski
tly: tałyski
tmh: tamaszek
ta: tamilski
rif: tarifit
trv: taroko
twq: tasawaq
shi: tashelhiyt
tt: tatarski
te: telugu
tem: temne
ter: tereno
tet: tetum
tig: tigre
ti: tigrinia
tiv: tiw
tli: tlingit
tpi: 'tok pisin'
tkl: tokelau
to: tonga
tog: 'tonga (Niasa)'
chk: truk
tsi: tsimshian
ts: tsonga
tcy: tulu
tum: tumbuka
aeb: 'tunezyjski arabski'
tr: turecki
tk: turkmeński
tru: turoyo
tvl: tuvalu
tyv: tuwiński
tw: twi
kcg: tyap
bo: tybetański
udm: udmurcki
uga: ugarycki
ug: ujgurski
uk: ukraiński
umb: umbundu
ur: urdu
uz: uzbecki
ve: venda
vo: volapuk
vro: võro
vun: vunjo
vai: wai
wal: walamo
cy: walijski
wa: waloński
wae: walser
war: waraj
wbp: Warlpiri
was: washo
guc: wayúu
vec: wenecki
vep: wepski
hu: węgierski
mul: 'wiele języków'
vi: wietnamski
it: włoski
wo: wolof
vot: wotiacki
ar_001: 'współczesny arabski'
wuu: wu
de_CH: 'wysokoniemiecki (Szwajcaria)'
hsn: xiang
yav: yangben
yao: yao
ybb: yemba
esu: 'yupik środkowosyberyjski'
vls: zachodnioflamandzki
fy: zachodniofryzyjski
mrj: zachodniomaryjski
zap: zapotecki
gbz: 'zaratusztriański dari'
zza: zazaki
zea: zelandzki
zen: zenaga
zgh: zgh
zu: zulu
zun: zuni
chn: 'żargon Chinook'
sgs: żmudzki
